#pinpaith{border:#dbdbdb solid 1px; background:#fff; width:950px; margin-top:20px;}
#pinpaith_head{height:355px;; width:948px; margin:0 auto; margin-top:1px;}
#pinpaith_head_left{width:192px; float:left; border-left:#dadada solid 1px; border-right:#dadada solid 1px; background:url(../images/pinpaith/bg.png) repeat;}
#pinpaith_head_left ul li{ list-style-type:none; width:188px; height:46px; border:#e6e6e6 solid 2px;}
#pinpaith_head_left ul li a{height:46px; width:188px; cursor:default; text-decoration:none;}
.pinpai_head_img{position:absolute; right:10px;top:13px;}
.pinpaith_head_div{ width:170px;border-bottom:#c4c0c0 dashed 1px; margin:0 auto; line-height:45px; height:45px; position:relative}
.pinpaith_head_div span{width:79px; position:absolute; text-align:right; color:#716564;}
#pinpaith_head_right{width:750px; height:350px;float:right; margin-right:1px;}
#pinpaith_mid{height:57px; margin-top:10px; position:relative;}
#pinpaith_mid div{width:1006px; height:57px; position:absolute; z-index:1000; background:url(../images/pinpaith/tab.png) no-repeat; left:-30px; text-align:center; line-height:45px; font-size:22px; font-weight:bold; font-family:'΢���ź�';}
.pinpaith_foot_div{margin:7px 7px 7px 14px;_margin:2px 0px 2px 7px;height:330px; width:452px;border:#d5d5d5 solid 1px;float:left;}
.pinpaith_foot_300{width:333px; height:236px;float:left;border-right:#d5d5d5 solid 1px;position:relative;}
.pinpai_h25{ display:none;width:174px; height:46px; position:absolute; left: -6px; top: 15px;background:url(../images/pinpaith/pinpai2.png) no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src= ../images/pinpaith/pinpai2.png); color:#c62b01; font-family:'΢���ź�';}
.h25_text{font-size:12px; position:absolute; top:3px; _top:5px; right:20px; _text-align:right; color:#000;}
.pinpai_zhekou{font-size:20px;}
.pinpai_yuanjia{text-decoration:line-through; margin-left:3px;}
.pinpaith_foot_150{height:116px; width:116px; position:relative;margin-bottom:5px;}
.pinpaith_opac{height:20px;width:116px;position:absolute;z-index:2;bottom:0px;right:0px;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000;color:#fff;font-weight:bold;line-height:20px;text-align:center;}
.opac_yuanjia{margin-left:10px; text-decoration:line-through;}
.pinpaith_foot_divbottom{width:451px; height:93px; background:#f8f8f8;}
.pinpaith_foot_divbottom p{font-size:13px; color:#636363; padding:10px 0px 10px 7px;}
.pinpaith_foot_divbottom img{margin-left:10px; vertical-align:middle}
.pinpaith_foot_divline{width:1px; border-left:#e2ddd8 solid 1px; height:30px; position:absolute; left: 110px; top: 10px;}
.pinpaith_foot_divtext{width:322px;font-size:15px;height:43px; overflow:hidden;   position:absolute; right:0px; top:0px; line-height:20px; padding-top:5px; color:#c60000; font-family:'΢���ź�';}
.pinpaith_opac .opac_zhekou{ text-decoration:none; margin-left:0px;}
.opdiv{width:116px; height:116px; background-color:#fff; position:absolute; z-index:10; top:0px; left:0px;filter:alpha(opacity=30);-moz-opacity:0.3;opacity: 0.3;}